Name: x11-util-macros
BuildArch: noarch
Summary: Macro used for X.org development
Version: 1.1.1
Release: %mkrel 1
Group: Development/X11
License: MIT
Packager: Gustavo Pichorim Boiko <boiko@mandriva.com>
URL: http://xorg.freedesktop.org
Source0: http://xorg.freedesktop.org/releases/individual/util/util-macros-%{version}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-root

%description
--

%prep
echo %{buildroot}
%setup -q -n util-macros-%{version}

%build
%configure
%make

%install
rm -rf %{buildroot}
%makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_datadir}/aclocal/xorg-macros.m4
%{_datadir}/aclocal/xorgversion.m4


%changelog
* Tue Aug 29 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-08-29 19:50:59 (58706)
- new upstream release (1.1.1):
   * Remove man suffix special-casing for GNU userland systems

* Wed Aug 02 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-08-02 15:52:58 (42989)
- new upstream release (1.1.0):
   * Adds 3 new autoconf macros:
     - XORG_MACROS_VERSION - check to make sure configure is generated with a
       new enough version of util-macros when using macros added after 1.0.0
     - XORG_WITH_LINT - defines --with-lint for checking source code with tools
       such as lint & sparse (disabled by default)
     - XORG_LINT_LIBRARY - defines --enable-lint-library for making lint
       library to check programs against which link with a library (disabled by
       default)
   * Also updates the XORG_MANPAGE_SECTIONS macro to make GNU/kFreeBSD man page
     sections match the Linux man page sections.

* Wed May 31 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-31 18:32:34 (31796)
- rebuild to fix cooker uploading

* Mon May 29 2006 Andreas Hasenack <andreas@mandriva.com>
+ 2006-05-29 14:36:37 (31646)
- renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

* Thu May 25 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-25 20:17:57 (31598)
- X11R7.1

* Wed May 17 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-17 03:25:37 (27497)
- adding the %%clean section

* Wed May 17 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-17 02:55:02 (27496)
- Fixed packager tag

* Thu May 04 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-04 21:25:17 (26918)
- increment release

* Thu Apr 27 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-04-27 04:02:05 (26704)
- Adding X.org 7.0 to the repository
